@import url("//s3-eu-west-1.amazonaws.com/wwffont/en/fonts.css");
/*@import url("//earthhour.wwf.org.hk/wp-content/themes/politics/style.css?ver=4.7.2");*/
/*@import url("fontello.css");*/
@import url("https://earthhour.wwf.org.hk/wp-content/themes/politics/css/fontello.css?ver=1.0.0");
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@700&display=swap');
@media all and (-ms-high-contrast:none)
    {
      /*.listed-pledge-name{
        max-height: 50px;
      }*/
}


#navbar>.nav>li>a{
  font-size: 20px;
}

  #navbar>.nav>li>ul{
    list-style: none;
  }
  #navbar>.nav>li>ul>li{
    list-style: none;
  }

  #navbar>.nav>li>ul>li>a{
    font-size: 16px;
    color: white;
    display: block;
  }

  #navbar>.nav>li>ul>li>a:hover{
    text-decoration: none;
  }

@media screen and (min-width: 1000px) {
  #navbar>.nav>li>a{
    font-size: 1.0vw;
  }
  :lang(EN) #navbar>.nav>li>a{
      font-size: 1.3vw;
  }
  :lang(en-US) #navbar>.nav>li>a{
      font-size: 1.3vw;
  }
  :lang(EN) #navbar>.nav>li>ul>li>a{
      font-size: 1.0vw;
  }
  :lang(en-US) #navbar>.nav>li>ul>li>a{
      font-size: 1.0vw;
  }

  #navbar>.nav>li>ul{
    display: none;
    position: absolute;
    background: #199bd7;
    padding: 15px 20px;
    min-width: 160px;
  }

  #navbar>.nav>li:hover>ul{
    display: block;
  }

  #navbar>.nav>li>ul>li{
    border-bottom: 1px dotted white;
  }

  #navbar>.nav>li>ul>li:last-child{
    border-bottom: 0;
  }
}

@media (max-width: 999px){
  #navbar>.nav>li>ul{
    padding-left: 0;
  }

  #navbar>.nav>li>ul>li>a{
    padding: 15px 40px;
  }

  #navbar>.nav>li>ul>li:hover{
    background: #199bd7;
  }
}








#DIV_1 {
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    height: 200px;
    text-align: left;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 791.5px 100px;
    transforwm-origin: 791.5px 100px;
    background: rgb(0, 0, 0) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(253, 253, 253) none 0px;
}/*#DIV_1*/

#DIV_2 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    left: 0px;
    min-height: 200px;
    position: relative;
    right: 0px;
    text-align: left;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 500px 100px;
    transform-origin: 500px 100px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    max-width: 1000px;
    outline: rgb(253, 253, 253) none 0px;
    padding: 35px 20px 30px;
}/*#DIV_2*/

#DIV_3 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: left;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    max-width: 960px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 480px 12px;
    transform-origin: 480px 12px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(253, 253, 253) none 0px;
    overflow: hidden;
    padding: 0px 30px 0px 0px;
    transition: opacity 0.3s ease-in-out 0s, margin 0.3s ease-in-out 0s;
}/*#DIV_3*/

#DIV_4 {
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    max-width: 930px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 465px 0px;
    transform-origin: 465px 0px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(253, 253, 253) none 0px;
}/*#DIV_4*/

#UL_5 {
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    max-width: 930px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 465px 0px;
    transform-origin: 465px 0px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    margin: 0px;
    outline: rgb(253, 253, 253) none 0px;
    padding: 0px;
}/*#UL_5*/

#LI_6 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    display: block;
    float: left;
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    max-width: 29px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 14.5px 12px;
    transform-origin: 14.5px 12px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    outline: rgb(253, 253, 253) none 0px;
    padding: 0px 5px 0px 0px;
}/*#LI_6*/

#LI_6:before {
    bottom: -3px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    display: none;
    height: 24px;
    left: -18px;
    position: absolute;
    right: 18px;
    speak: none;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 3px;
    max-width: 29px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 14.5px 12px;
    transform-origin: 14.5px 12px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 16px fontello;
    list-style: none outside none;
    outline: rgb(253, 253, 253) none 0px;
}/*#LI_6:before*/

#A_7 {
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    text-align: center;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    max-width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 12px / 20px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: opacity 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
}/*#A_7*/

#A_7:before {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    speak: none;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    max-width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 24px / 24px fontello;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: color 0.3s ease-in-out 0s;
    font-family: "fontello" !important;
}/*#A_7:before*/

#LI_8, #LI_10 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    display: block;
    float: left;
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    max-width: 29px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 14.5px 12px;
    transform-origin: 14.5px 12px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    outline: rgb(253, 253, 253) none 0px;
    padding: 0px 5px 0px 0px;
}/*#LI_8, #LI_10*/

#LI_8:before, #LI_10:before {
    bottom: -13px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    display: none;
    height: 24px;
    left: -18px;
    position: absolute;
    right: 18px;
    speak: none;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 13px;
    max-width: 29px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 14.5px 12px;
    transform-origin: 14.5px 12px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 16px fontello;
    list-style: none outside none;
    outline: rgb(253, 253, 253) none 0px;
}/*#LI_8:before, #LI_10:before*/

#A_9 {
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    text-align: center;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    max-width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 12px / 20px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: opacity 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
}/*#A_9*/

#A_9:before {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    speak: none;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 24px / 24px fontello;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: color 0.3s ease-in-out 0s;
}/*#A_9:before*/

#A_11 {
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    text-align: center;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 12px / 20px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: opacity 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
}/*#A_11*/

#A_11:before {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    speak: none;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 24px / 24px fontello;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: color 0.3s ease-in-out 0s;
}/*#A_11:before*/

#LI_12 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    display: block;
    float: left;
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    width: 24px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    outline: rgb(253, 253, 253) none 0px;
}/*#LI_12*/

#LI_12:before {
    bottom: -13px;
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    display: none;
    height: 24px;
    left: -18px;
    position: absolute;
    right: 18px;
    speak: none;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 13px;
    width: 24px;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 16px fontello;
    list-style: none outside none;
    outline: rgb(253, 253, 253) none 0px;
}/*#LI_12:before*/

#A_13 {
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    text-align: center;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 12px / 20px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: opacity 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
}/*#A_13*/

#A_13:before {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    display: block;
    height: 24px;
    left: 0px;
    position: relative;
    right: 0px;
    speak: none;
    text-align: center;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    top: 0px;
    width: 24px;
    column-rule-color: rgb(175, 175, 175);
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 24px / 24px fontello;
    list-style: none outside none;
    outline: rgb(175, 175, 175) none 0px;
    transition: color 0.3s ease-in-out 0s;
}/*#A_13:before*/

#DIV_14 {
    box-sizing: border-box;
    clear: both;
    color: rgb(253, 253, 253);
    text-align: left;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 480px 0px;
    transform-origin: 480px 0px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal normal normal 16px / 26px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(253, 253, 253) none 0px;
}/*#DIV_14*/

#SPAN_15 {
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    display: inline-block;
    height: 46px;
    text-align: left;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    column-rule-color: rgb(253, 253, 253);
    perspective-origin: 414.469px 23px;
    transform-origin: 414.469px 23px;
    border: 0px none rgb(253, 253, 253);
    font: normal normal 300 normal 12px / 18px "Roboto Slab", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(253, 253, 253) none 0px;
    overflow: hidden;
    padding: 8px 0px 0px;
}/*#SPAN_15*/

#A_16, #A_17 {
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    text-align: left;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    column-rule-color: rgb(175, 175, 175);
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 12px / 20px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(175, 175, 175) none 0px;
    transition: color 0.3s ease-in-out 0s;
}/*#A_16, #A_17*/

#A_18 {
    box-sizing: border-box;
    color: rgb(175, 175, 175);
    text-align: left;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    column-rule-color: rgb(175, 175, 175);
    border: 0px none rgb(175, 175, 175);
    font: normal normal normal normal 12px / 20px Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(175, 175, 175) none 0px;
    transition: color 0.3s ease-in-out 0s;
}/*#A_18*/

#BR_19 {
    box-sizing: border-box;
    color: rgb(253, 253, 253);
    text-align: left;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    column-rule-color: rgb(253, 253, 253);
    border: 0px none rgb(253, 253, 253);
    font: normal normal 300 normal 12px / 18px "Roboto Slab", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    outline: rgb(253, 253, 253) none 0px;
}/*#BR_19*/



.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    /* background-color: #ddd; */
    background-color: #000;
}

.navbar-default .navbar-toggle {
    /* border-color: #ddd; */
    border-color: #000;
}
.type_of_color{
  max-width: 30px;
}

.type_COMPANY .type_of_color{
  background: #b770a5;
  padding:15px;
border-radius: 25px;
}
.type_INDIVIDUAL .type_of_color{
  background: #38b26b;
  padding:15px;
  border-radius: 25px;
}
.type_SCHOOL .type_of_color{
  background: #e6854f;
  padding:15px;
  border-radius: 25px;
}

.listed-pledge-name{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 16px;     /* fallback */
  /*max-height: 40px; */     /* fallback */
  -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
  height:75px;
  padding-top: 4px;
  font-family: 'WWF';
}

.listed-pledge-name h4{
  font-size 24px;
}


html.csstransitions .cmsms_button, html.csstransitions .cmsms_button.cmsms_but_clear_styles:before, html.csstransitions .cmsms_button.cmsms_but_clear_styles:after {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#search-not-found{
  display:none;
}

.cmsms_button {
    padding: 10px 25px;
    cursor: pointer;
    position: relative;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
/*CMS-CSS*/

.message-lines-2{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 16px;     /* fallback */
  max-height: 32px;      /* fallback */
  -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
  height:70px;
  color: black;
}

.letgo-pledge{
  padding:30px 0;
}

.list-pledge-share{
  text-align: right;
  padding-top:10px;
}

 .panel-info > .panel-heading {
     /*color: #ffffff;*/
     background-color: #001c3d;
     border-bottom: 1px dotted white;
     background-image: linear-gradient(to bottom,#00192b 0,#00192b 100%);
     /*font-size: 20px;*/
 }

 .btn-Readmore:hover {
     color: #302a64 !important;
     background: transparent;
 }

 .panel-body.text-left {
    background-image: linear-gradient(to bottom,#00192b 0,#00192b 100%);
}

.close{
 color:#fff;
}

.input-group-btn{
  vertical-align: top;
}

.pledgemessage_content{
  background: #022951;
  padding: 20px;
}

.pledge-form-bg, .thankyouPage-bg{
  background: rgba(0, 0, 0, 0.6);
  padding: 20px;
  border: #fff 1px dotted;
}

.form-control::placeholder{
  color: white;
  opacity: 0.8;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background-color: white;
  opacity: 1.0;
}
.eh-footer {
    position: fixed;
    bottom: -50px;
    z-index: -1000;
    width: 100%;
    background-repeat: no-repeat;
}
.eh-p-bg{
  color:white;
  background-size: cover;
  /*padding-top:120px;*/
  background: #0280A2 url('../img/background.png');
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


, h2, h3, h4, h5, h6, .sponsor-name, .WWF-font, .pledge-form-bg, :lang(ZH)body,{
font-family: 'WWFRegular', WWFRegular, Microsoft JhengHei, Helvetica, sans-serif!important;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li:hover{
  background: #199bd7;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li:hover a{
  color: white;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li.nochange:hover{
  background: #d75c19!important;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li.nochange:hover a{
  color: white !important;
}

.navbar-default .navbar-nav>li>a{
  font-family: 'WWFRegular', WWFRegular, Microsoft JhengHei, Helvetica, sans-serif!important;
  color:white;
  line-height: 32px;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    padding: 15px 5px;
    margin-right: 7px;
}

.company-name {
    position: absolute;
    color: white;
    padding: 30px 30%;
}

.logo-border{
  border-right: #ddd 1px solid;
}

.sponsor-logo {
    position: absolute;
    padding: 50px 35px;
    padding-left: 35px;
    padding-top: 45px;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}

.logo-sea .col-xs-1, .logo-sea .col-xs-10, .logo-sea .col-xs-11, .logo-sea .col-xs-12, .logo-sea .col-xs-2, .logo-sea .col-xs-3, .logo-sea .col-xs-4, .logo-sea .col-xs-5, .logo-sea .col-xs-6, .logo-sea .col-xs-7, .logo-sea .col-xs-8, .logo-sea .col-xs-9{
  padding-left: 5px!important;
  padding-right: 5px!important;
}

.sponsor-name{
  color:white;
  min-height: 60px;
  padding-top: 10px;
}

.eh-nav{
  background: #000;
  padding:0 20px;
  max-height: 120px;
  margin-bottom: 0px;
}
.navbar{
  border:0px;
}

.navbar-default{
      background-color: #000!important;
  border-color: #000!important;
  border-radius: 0px;
}

.mobile-menu-section{
  background: #000;
  color:white;
}


.form-control {
  /*color: #fff;
  background-color: rgba(255, 255, 255, 0);*/
  background-image: none;
  border: 1px solid #fff;
  height: 45px;
}

.facebook-logo{
  max-width: 250px;
  padding-top: 20px;
}

.btn{
  padding: 12px 12px;
}
h1, .h1{
  color: black;
  text-transform: uppercase;
}
#insertPledge h1{
  color: white;
  font-family: 'WWFRegular';
}
#insertPledge ul, .pledge-action ul{
  text-align: left;
  padding-inline-start: 10px;
}
#insertPledge ul li, .pledge-action ul li{
  padding-bottom: 15px;
}
a.pledge-category{
  display: block;
  color: white;
  text-transform: uppercase;
  background-size: cover;
  min-height: 166px;
  border-radius: 22px;
  margin-bottom: 10px;
  position: relative;
  opacity: 0.8;
}
a.pledge-category:hover{
  box-shadow: 0px 5px 10px 0px rgba(33,33,33,0.4);
  top: -5px;
  opacity: 1;
  transition: opacity 0.3s;
}
a.pledge-category h2{
  font-family: 'Work Sans';
}
a.pledge-category img{
  display: block;
  margin: 20px auto 0px;
  height: 45px;
}
.pledge-category.individual{
  background-image: url(../img/theme-individual.png);
}
.pledge-category.school{
  background-image: url(../img/theme-school.png);
}
.pledge-category.company{
  background-image: url(../img/theme-company.png);
}
@media (min-width: 1200px){
  .container {
      /*width: 1000px;*/
    }
}

.share-fb-btn {
      padding: 15px;
      background: white;
      color: #009bb6;
      font-weight: 800;
      border: none;
      margin-bottom: 10px;
      cursor: pointer;
}

.pledgemessage{
  border: #FFF 1px dotted;
  padding: 20px;
  border: #FFF 1px dotted;
  padding: 20px;
  background: rgba(0, 0, 0, 0.61);
}

.btn-Readmore {
    background: #302a64;
    color: #fff;
    padding: 3px 10px;
    border: #302a64 2px solid;
    margin-bottom: 10px;
}

#sector option{
    background: #fff;
}

.form-control[readonly]{
  background: transparent;
}
.form-control {
  color: #fff;
  background-color: rgba(255, 255, 255, 0);
  background-image: none;
  border: 1px solid #fff;
}
@media (min-width: 1200px){
  .valign-to-middle h2{
    padding-top: 20px;
  }
}
@media (max-width: 1199px){
  .pledge-category h2{
    padding-top: 10px;
  }
}
@media (max-width: @screen-xs-max) {

}
@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { .navbar-toggle{display:block!important;} }
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) { .navbar-toggle{display:block!important;} }
@media (min-width: @screen-lg-min) {}

@media (min-width: 992px){
.col-md-28 {
    width: 28%;
}
}

@media only screen and (max-width: 767px){
  .eh-nav{
    padding:0;
  }
}
